<template>
    <div class="avatar placeholder py-5">
        <div class="bg-neutral-focus text-neutral-content rounded-full w-24">
            <span class="text-3xl" v-if="userInfo.nombre">{{ userInfo.nombre[0] }}</span>
        </div>
    </div>
    <div class="flex flex-col items-center">
        <span class="text-2xl">{{ userInfo.nombre }} {{ userInfo.apellidoPaterno }} {{ userInfo.apellidoMaterno }}</span>
        <span class="text-lg">{{ userInfo.correo }}</span>
        <span>{{ userInfo.rol }}</span>
    </div>
</template>

<script>
export default {
    props: {
        userInfo: {
            type: Object
        }
    }
}
</script>

<style>

</style>